// COLORS
$black: rgba(17, 17, 17, 1);
$main-gray: rgba(164, 164, 164, 1);
$dark-gray: darken($main-gray, 30%);
$main-white: rgba(249, 249, 249, 1);
$active-green: rgba(0, 197, 179, 1);
$toaster-error: rgba(220, 39, 39, .85);
$toaster-success: transparentize($active-green, .85);

// INDENTATION
$indent-sm: 10px;
$indent-md: 20px;
$indent-lg: 30px;
$indent-xl: 50px;

// LAYOUT WIDTHS
$columns-sm: 20%;
